#!/bin/sh
echo 'name: RSA
version: 1.2.2.0
id: RSA-1.2.2.0-2d8e62d4e18235e4739e0ab79f329e32

license: BSD3
copyright:
maintainer: Adam Wick <awick@galois.com>
stability: stable
homepage:
package-url:
synopsis: Implementation of RSA, using the padding schemes of PKCS#1 v2.1.
description: This library implements the RSA encryption and signature
             algorithms for arbitrarily-sized ByteStrings. While the
             implementations work, they are not necessarily the fastest ones
             on the planet. Particularly key generation. The algorithms
             included are based of RFC 3447, or the Public-Key Cryptography
             Standard for RSA, version 2.1 (a.k.a, PKCS#1 v2.1).
category: Cryptography, Codec
author: Adam Wick <awick@galois.com>
exposed: True
exposed-modules: Codec.Crypto.RSA
hidden-modules:
trusted: False
import-dirs: /usr/local/lib/cabal/ghc-7.6.3/RSA-1.2.2.0
library-dirs: /usr/local/lib/cabal/ghc-7.6.3/RSA-1.2.2.0
              /usr/local/lib
hs-libraries: HSRSA-1.2.2.0
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: SHA-1.6.1-8123f0a73deea9ce6c5997e5271bb607
         base-4.6.0.1-f7bdc8987bd5928e0ee6e8cc8b246a88
         binary-0.5.1.1-f7a0820ebd8c05842ec6db1caa242b21
         bytestring-0.10.0.2-59abd9894532f476aabac207680aae43
         crypto-api-0.12.1-4342814775a0b030b3819a189bd26ee1
         crypto-pubkey-types-0.3.2-329f58da67faa29049a14f3251aa1dcd
         monadcryptorandom-0.5.1-8ba049927c6865a6db5a638edb94ab23
         pureMD5-2.1.2.1-dc84cc028780e97e0ac842026bf8ba2d
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/cabal/ghc-7.6.3/RSA-1.2.2.0/html/RSA.haddock
haddock-html: /usr/local/share/doc/cabal/ghc-7.6.3/RSA-1.2.2.0/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
